Quikrbox User app - Bug #9764

User --> Login --> home screen --> inside store / product details -->

05/01/2024 04:41 PM - Mohd Irfan

Status: Closed

Priority: Normal
Assignee: Himanshu khare
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

05/01/2024

0%
0.00 hour
0.00 hour

Description
Issue Description:

6. The unit of measure is not showing on the User app ( 1L, 500 ml if we added )

7. inside the store, the client wants to search option, where the user can easily search the product

8. The product image needs to increase and put a "view more" option for the Description content

9. Refer and Earn not working

History

#1 - 06/25/2024 11:46 AM - Deepak Biltoria

- Status changed from New to Resolved

#2 - 08/12/2024 11:33 AM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
